.copyright {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #FFFFFF}
.content {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #FFFFFF}
.header {  font-size: 14px; font-weight: bold; color: #FFCC66; font-family: Verdana, Arial, Helvetica, sans-serif}
.bold {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #FFFFFF}
.contact {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; font-weight: bold; color: #CCCCCC}
a:link {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #FFCC66; text-decoration: underline}
a:hover {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pz; font-weight: bold; color: #CC6600; text-decoration: underline}
td {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; color: #FFFFFF}
.italic {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-style: italic}
.textbox {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #333333; background-color: #FFFFFF; border: 1px #666666 solid}
.quote {
	font-family: "Courier New", Courier, mono;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFCC;
}
.spect {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #FFFFFF; text-decoration: none; font-weight: normal}
.spect:hover { font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: underline;font-size: 9px; color: #CCCCCC; font-weight: normal}
.spect2 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; font-weight: normal; color: #CCCCCC}.alt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFCC66;
}
.newsletter {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #666666;
}
.Newsletterbold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #333333;
}
